.sub-header{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(../images/swoyambu.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: white;
 }
 .sub-header h1{
    margin-top: 100px;
    font-size: 62px;
 }
.downloads-content{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 40px;
}

.row{
    display: flex;
    justify-content: space-evenly;

}
.col{
    flex-basis: 10%;
    background: #ffff;
    margin-top: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;

}

.downloads-content p{
    font-size: 20px;
    color: #5e5c5c;
}

.downloads-content .col-1{
    margin-top: 12%;
}

.downloads-content .col-1 img{
    width: 250px;
    height: auto;
}
.downloads-content .col-2{
    display: flex;
    /* background: url(/images/Ellipse.png); */
}
.downloads-content .col-2 .phone-icon2{
    position: relative;
    top: 50px;
    width: 210px; 
    height: auto;

}
.downloads-content .col-2 .phone-icon1{
    position: relative;
    left: 20rem;
    width: 210px; height: auto;

}
.downloads-content p .color{
    color: #E37547;
    font-weight: bold;
}
@media(max-width: 800px){
    .row{flex-direction: column;}
    .downloads-content p{
        font-size: 16px;
        color: #5e5c5c;
    }
    .downloads-content .col-2 .phone-icon2{
        position: relative;
        top: 40px;
        left: 20%;
       width: 150px;
       height: auto;
    
    }
    .downloads-content .col-2 .phone-icon1{
        position: absolute;
        left: 40%;
        width: 150px;
        height:auto;
    }
    .sub-header h1{
        font-size: 48px;
    }
}
